SAP Internet Transaction Server CVE-2018-11415 Cross Site Scripting Vulnerability

Bugtraq ID: 104311
Class: Input Validation Error
CVE: CVE-2018-11415
Remote: Yes
Local: No
Published: May 24 2018 12:00AM
Updated: May 24 2018 12:00AM
Credit: J. Carrillo Lencina (0xd0m7)
Vulnerable: SAP Internet Transaction Server 6200.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus